RubyGems Navigation menu

Dépendances inversées pour openuri_memcached Latest version of the following gems require openuri_memcached

Total de téléchargements 13 926

Pour cette version 4 251

Gemfile:
= Copier Copié!

installation:
=

License:

aucune

Version de Ruby requise: None

Liens: